[img1]
type=sprite
x=255
y=160
ignore=data/help/scalary_help.tga

[img2]
type=sprite
x=255
y=255
ignore=data/help/bullfish_help.tga

[img3]
type=sprite
x=255
y=350
ignore=data/help/butterfly_help.tga



[line1]
type=sprite
x=315
y=160
xs=200
ys=30
xalign=-1
name=#HELP4_1
font=data/main_font.tga

[line2]
type=sprite
x=320
y=185
xs=200
ys=30
xalign=-1
name=#HELP4_2
font=data/main_font.tga

[line3]
type=sprite
x=320
y=210
xs=200
ys=30
xalign=-1
name=#HELP4_3
font=data/main_font.tga

[line4]
type=sprite
x=315
y=255
xs=200
ys=30
xalign=-1
name=#HELP4_4
font=data/main_font.tga

[line5]
type=sprite
x=320
y=280
xs=200
ys=30
xalign=-1
name=#HELP4_5
font=data/main_font.tga

[line6]
type=sprite
x=320
y=305
xs=200
ys=30
xalign=-1
name=#HELP4_6
font=data/main_font.tga

[line7]
type=sprite
x=315
y=350
xs=200
ys=30
xalign=-1
name=#HELP4_7
font=data/main_font.tga

[line8]
type=sprite
x=320
y=375
xs=200
ys=30
xalign=-1
name=#HELP4_8
font=data/main_font.tga

